[CentOS] Re: Zoneminder-1.22.3-6.fc7.i386.rpm has dependency errors on Centos5 server-how to fix?

Jim Perrin jperrin at gmail.com
Tue Sep 25 15:56:23 UTC 2007

On 9/25/07, Karanbir Singh <mail-lists at karan.org> wrote:
> umair shakil wrote:
> > Well, i havenot faced such kind of issues. Its about months i am running
> > applications
> > and their performance also seems to be good enough.
> cpan isnt going to satisfy rpm depends, so isnt really going to help at all.

But after you use cpan you can use --force with rpm to install it..
right? That's safe isn't it?

I should start writing down a 'bad admins 101' guide....

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list